Subject: Ticket Assigned - Click & Collect
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 19 Sep 2020 07:18:23 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Very very bad service never face before when I am collecting my items in home center near 4 th ring road
I’m waiting for more than 40 min for my items in your shop .last I went the office I am surprised no one in your office at 6pm date 14/09/2020.all people  we found in kitchen.at last  we one philipino helped me after my request.
Please don’t give like that service to the people.
Thank you 

iOS Version: 13.6
App Version: 9.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1490275